OpenVDB 7.0.0

MultiPass Struct Reference

Leaf nodes that require multi-pass I/O must inherit from this struct. More...

`#include <io.h>`

Inherited by PointDataLeafNode< T, Log2Dim >`[private]`.

## Detailed Description

Leaf nodes that require multi-pass I/O must inherit from this struct.

See also
  Grid::hasMultiPassIO()

The documentation for this struct was generated from the following file:

- io.h